﻿.wucVerImagFondo
{
	border-style: none none none none;
	border-color: #DFDFDF;
	filter: alpha(opacity=10);
	opacity: 0.10;
	border-top-width: 1px;
	z-index: 12;
}

.FondoTarjetas
{
	padding: 5px 10px 5px 10px;
	border-style: none solid solid none;
	border-width: 2px;
	border-color: #808080;
	line-height: 1.5;
	background-color: #B4BCA9;
}

.SC_MsgFono
{
	font-family: 'Trebuchet MS';
	font-size: 22px;
	color: #006699;
	font-weight: normal;
	line-height: 1.8;
}

.zoom {
	padding: 0px;
	background-image: url(../../Images/btnAgre.png);
	transition: transform .2s;
	width: 102px;
	height: 102px;
	margin: 1 auto;
}

.zoom:hover {
	-ms-transform: scale(2.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	-moz-transform: scale(1.5); /* Firefox */
	-o-transform: scale(1.5); /* Opera */
	transform: scale(2.0); 
}

.Z10000
{
	z-index: 100000;
	position: relative;
}
	
.lblWucTitulo
{
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	line-height: 1.5;
	background-color: #ff9b37;
}


.SC_FondoEmpresa {
    background-color: #E1E2E3;
}

.TES_HeadColor {
    background-color: #FF9628;
    z-index: auto;
}

.lblTituGrid
{
	color: #FFFFFF;
	background: #20b2aa;
	font-size: 12px;
	font-family: Verdana;
}

.DER_lblMsgResumen
{
	font-family: 'Tempus Sans ITC';
	font-size: 20px;
	color: #B22222;
	font-weight: normal;
}

.DER_FondoOpciones {
    background: url(../../Images/Derivadas/Fondo1.jpg);
}

.PRO_Linea
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
}

.PRO_Cuadro
{
	border: 1px solid #FF9900;
}

.btnAcceso {
    padding: 4px;
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-image: url(../../Images/Derivadas/btnFondo1.jpg);
    height: 30px;
}

.btnButtonOpciones {
    padding: 0px;
    border: 1px solid #000000;
    font-family:MV Boli;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-image: url(../../Images/Derivadas/btnFondo2.jpg);
    height: 30px;
}

.btnRegistrate {
    padding: 4px;
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-image: url(../../Images/Derivadas/btnFondo1.jpg);
    height: 30px;
}

.btnServicios
{
	padding: 0px;
	border: 1px solid #000000;
	font-family: MV Boli;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	line-height: normal;
	background-image: url(../../Images/Derivadas/btnFondo2.jpg);
	height: 30px;
}

.FondoFoot{
    background: url(../../Images/Derivadas/btnFondo3.jpg);
}

.FondoOpciones {
    background: url(../../Images/Derivadas/Fondo1.jpg);
}

.SOC_DAC
{
	background: url(../../Images/SociosChile/imgDAC.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	text-align: center;
}

.SOC_DAC_FND_AZUL
{
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	background-color: #000080;
}

.SOC_DAC_FND_ROJO
{
	font-family: Verdana;
	font-size: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	background-color: #FF0000;
}

.SOC_DAC_FND_PIE_PAGINA
{
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	background-color: #FFFFFF;
}

.demo
{
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	background-color: #242424;
}

.lblMsgTitu14
{
	border-width: 0px;
	border-style: solid;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	letter-spacing: 0px;
	background-image: url(../../Images/imgTituBarra.png);
}

.lblMsgTituBarra14
{
	border-width: 0px;
	border-style: solid;
	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	background-image: url(../../Images/imgTituBarra.png);
}

.lblMsgTitu20
{
	font-family: Verdana;
	font-size: 20px;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.lblMsgTitu18
{
	font-family: Verdana;
	font-size: 18px;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.RES_lblMsgTitu20
{
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bolder;
	font-style: normal;
}

.RES_lblMsgTitu12
{
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	font-style: normal;
	background-color:Transparent;
}

.lblMsgTitu16
{
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
    background-color: #bb0000;
}

.SOC_tabMain
{
	margin: 0px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #808080;
	padding: 0px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #E8E8E8;
	color: #FFFFFF;
	line-height: normal;
	height: 30px;
	text-align: center;
	font-weight: normal;
}

.TES_btnMenu
{
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	line-height: normal;
	height: 40px;
	background-color: #FF9628;
	text-align: center;
	font-weight: normal;
}

.PRO_btnMenu
{
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	line-height: normal;
	height: 50px;
	background-color: #FF9628;
	text-align: center;
	font-weight: normal;
}

.TES_btnMenuActivo
{
	border-style: none none solid none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	line-height: normal;
	height: 40px;
	background-color: #FF9628;
	border-bottom-width: 3px;
	border-bottom-color: #FF0000;
	text-align: center;
	font-weight: bold;
}

.SOC_btnMenu
{
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	color: #008000;
	line-height: normal;
	height: 40px;
	background-color: #F2F2F2;
	text-align: center;
	font-weight: normal;
}

.SOC_btnMenuActivo
{
	border-style: none none solid none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	color: #008000;
	line-height: normal;
	height: 40px;
	background-color: #F2F2F2;
	border-bottom-width: 3px;
	border-bottom-color: #0069AA;
	text-align: center;
	font-weight: bold;
}

.lblMsgTitu18Rojo {
    margin: 10px;
    font-family: Verdana;
    font-size: 18px;
    color: #FF0000;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu2
{
	font-family: Verdana;
	font-size: 22px;
	color: #000000;
	font-weight: normal;
	line-height: 1.8;
}

.lblMsgTitu1
{
	font-family: Verdana;
	font-size: 22px;
	color: #FFFF00;
	font-weight: normal;
	line-height: 1.8;
}

.lblMsgTituPage
{
	font-family: Verdana;
	font-size: 22px;
	color: #FF3535;
	font-weight: normal;
	text-align: center;
}

.lblMsgTituSist {
    font-family: Verdana;
    font-size: 18px;
    color: #E8E8E8;
    font-weight: normal;
    text-align: center;
    background-image: url(../../Images/imgSistTituFondo.png);
}

.lblMsg08 {
    font-family: Verdana;
    font-size: 8px;
    color: #006699;
    font-weight: normal;
}

.lblMsgLogo {
    font-family: Verdana;
    font-size: 24px;
    color: #006699;
    font-weight: normal;
}

.lblMsgSoporte {
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
}

.PRO_lblMsgTitu
{
	font-family: 'Leelawadee UI';
	font-size: 20px;
	color: #006699;
	font-weight: bold;
}

.TES_lblMsgSlogan {
    font-family: Verdana;
    font-size: 12px;
    color: #006699;
    font-weight: normal;
}

.SOC_lblMsgSlogan {
    font-family: Verdana;
    font-size: 22px;
    color: #bb0000;
    font-weight: normal;
}

.tabMain
{
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #008080;
	padding: 0px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #E8E8E8;
	color: #FFFFFF;
	line-height: normal;
	height: 30px;
	text-align: left;
	font-weight: normal;
}

.btnEnabledGreen
{
	border-style: solid;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #EAFFD5;
	color: #284E98;
	line-height: normal;
	height: 40px;
	text-align: center;
	font-weight: normal;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.btnEnabledRed
{
	border-style: solid;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #FFC7C6;
	color: #284E98;
	line-height: normal;
	height: 40px;
	text-align: center;
	font-weight: normal;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.btnEnabledBlue
{
	border-style: solid;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #E6E6FF;
	color: #284E98;
	line-height: normal;
	height: 40px;
	text-align: center;
	font-weight: normal;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.btnEnabledOrange
{
	border-style: solid;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #FFFAF2;
	color: #284E98;
	line-height: normal;
	height: 40px;
	text-align: center;
	font-weight: normal;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
}


.btnDisable
{
	border-color: #E8E8E8;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	font-family: Verdana;
	font-size: 14px;
	background-color: #CFCFCF;
	vertical-align: middle;
	color: #E8E8E8;
	text-align: center;
	height: 40px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.tabEnableAlto
{
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #E8E8E8;
    background-image: url(../../Images/imgTabFondo.png);
	color: #284E98;
	line-height: normal;
	height: 40px;
	text-align: center;
	font-weight: normal;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.tabDisableAlto
{
	border-color: #E8E8E8 #E8E8E8 #008080 #E8E8E8;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	font-family: Verdana;
	font-size: 14px;
	background-color: #CFCFCF;
	vertical-align: middle;
	color: #E8E8E8;
	text-align: center;
	height: 35px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.tabEnable
{
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #808080;
	padding: 4px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	background-color: #808000;
	color: #FFFFFF;
	line-height: normal;
	height: 30px;
	text-align: center;
	font-weight: normal;
}

.tabDisable
{
	border-style: solid;
	font-family: Verdana;
	font-size: 14px;
	background-color: #C0B8C5;
	vertical-align: middle;
	color: #284E98;
	text-align: center;
	height: 30px;
}

.txtMonto
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #FFFFDD;
	vertical-align: middle;
	color: #284E98;
	text-align: right;
	mas
}

.txtMonto_Bottom
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	background-color: #E8E8E8;
	vertical-align: middle;
	color: #284E98;
	text-align: right;
}

.txtMonto18Red
{
	font-family: Verdana;
	font-size: 18px;
	border: 1px solid #008080;
	background-color: #FFFFDD;
	vertical-align: middle;
	color: #FF0000;
	text-align: center;
}

.lblMonto18RedDisable
{
	font-family: Verdana;
	font-size: 18px;
	border: 1px solid #008080;
	background-color: #C0C0C0;
	vertical-align: middle;
	color: #FF0000;
	text-align: center;
}

.txtMontoDisable
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #C0C0C0;
	vertical-align: middle;
	color: #284E98;
	text-align: right;
}

.txtRutDisable
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #C0C0C0;
	vertical-align: middle;
	color: #284E98;
	text-align: center;
}

.lblMsgHead14 {
    font-family: Verdana;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: normal;
    background-color: #006699;
}

.lblMsgHead12 {
    font-family: Verdana;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: normal;
}

.lblMsgHead11 {
    font-family: Verdana;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: normal;
}

.lblMsgHead10 {
    font-family: Verdana;
    font-size: 10px;
    color: #FFFFFF;
    font-weight: normal;
}

.lblCode
{
	font-family: 'Code 39';
	font-size: 18px;
	color: #006699;
	font-weight: normal;
}

.DynamicMenuItemStyle {
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #008000;
    font-family: Verdana;
    font-size: 13px;
    font-weight: normal;
}

.DynamicSelectedStyle {
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #008000;
    font-family: Verdana;
    font-size: 13px;
    font-weight: normal;
    color: #00AA00;
}

.StaticMenuStyle
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 15px;
}

.FondoHead
{
	border-style: solid;
	border-width: 0px;
	background-color: #F2F2F2;
}

.FondoTabla1
{
	border: 1px solid #808000;
	background-color: #E2E2E2;
}

.FondoTabla3
{
	border-style: solid;
	border-width: 0px;
	background-color: #F2F2F2;
}

.FondoLogoSeRenta
{
	background-position: center;
	background-image: url(../../Images/seRenta/imgLogoSeRenta.png);
	background-repeat: no-repeat;
}

.lblMsgTelefono
{
	font-family: Impact;
	font-size: 24px;
	color: #575757;
}

.RES_FondoHead1
{
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	width: 100%;
	margin: 0px;
	background-color: #0069AA;
	border-bottom-color: #000000;
}

.RES_FondoHead2
{	
	width: 100%;
	margin: 0px;
	border-style: solid;
	border-width: 0px;
	background-image: url(../../Images/Reservas/imgFondo.png);
}

.FondoPie
{
	border-style: solid;
	border-width: 0px;
	background-color: #FFFFFF;
}

.FondoCuerpo
{
	border-style: solid;
	border-width: 0px;
	background-color: #F2F2F2;
}

.FondoMenu
{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	background-color: #0069AA;
}

.FondoPiePagina
{
	margin: 0px;
	padding: 0px;
	border-style: solid;
	border-width: 0px;
	background-color: #F2F2F2;
}

.FondoHelp
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	background-color: #FFFFDC;
}

.MnuPrin16 {
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
}

.MnuItem {
    font-family: Verdana;
    font-size: 13px;
}

.grvRespNorm12 {
    margin: 0px;
    font-family: Verdana;
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 15px;
    padding-left: 15px;
}

.CellGale {
    border-width: 1px;
    border-color: #808080;
    font-family: Verdana;
    font-size: 10px;
    color: #0069AA;
    background-color: #C0C0C0;
}

.FndTitu {
    background-color: #D8D8C5;
}

.MenuDisable {
    font-family: Verdana;
    font-size: 11px;
    color: #FF0000;
}

.lblMsgRed {
    font-family: Verdana;
    font-size: 11px;
    color: #FF0000;
}

.lblMsgRed14 {
    font-family: Verdana;
    font-size: 14px;
    color: #FF0000;
}

a.lblMsgLnk:link {
    font-family: Verdana;
    font-size: 14px;
    color: #006699;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0px;
}

a.lblMsgLnk:visited {
    font-family: Verdana;
    font-size: 14px;
    color: #006699;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0px;
}

a.lblMsgLnk:hover {
    font-family: Verdana;
    font-size: 14px;
    color: #006699;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0px;
}

a.lblMsgLnk:active {
    font-family: Verdana;
    font-size: 14px;
    color: #006699;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0px;
}

a.lblMsgImg:link {
}

a.lblMsgImg:visited {
}

a.lblMsgImg:hover {
}

a.lblMsgImg:active {
}

.a:link {
  background-color: yellow;
}

.a:visited {
  background-color: Gray;
}

.a:hover {
  background-color: red;
}

.a:active {
  background-color: Fuchsia;
} 

.li {
    margin: 0px;
    padding: 0px;
}

.ul {
    margin: 0px;
    padding: 0px;
}

.BarStatus {
    border-bottom-style: solid;
    border-bottom: solid 1px #808080;
}

.lblMsgTitu14AzuPar
{
	padding: 0px;
	margin: 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: normal;
	vertical-align: middle;
	text-indent: 0px;
	background-color: #FFE4AE;
}

.lblMsgTitu14AzuImpar
{
	padding: 0px;
	margin: 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: normal;
	vertical-align: middle;
	text-indent: 0px;
	background-color: #FFDA8C;
}

.lblMsgTitu09Neg {
    margin: 0px;
    font-family: Verdana;
    font-size: 09px;
    color: #888888;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu09Neg_Right
{
	border-style: none;
	margin: 0px;
	font-family: Verdana;
	font-size: 09px;
	color: #888888;
	font-weight: normal;
	line-height: 1.8;
	text-align: right;
	clip: rect(auto, 100%, auto, auto);
}

.lblMsgTitu10Neg {
    margin: 0px;
    font-family: Verdana;
    font-size: 10px;
    color: #888888;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu10Azu {
    margin: 0px;
    font-family: Verdana;
    font-size: 10px;
    color: #0069AA;
    font-weight: normal;
    line-height: 1.5;
}

.lblMsgTitu11Neg {
    margin: 10px;
    font-family: Verdana;
    font-size: 11px;
    color: #888888;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu12Neg {
    margin: 0px;
    font-family: Verdana;
    font-size: 12px;
    color: #888888;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu14Neg {
    margin: 0px;
    font-family: Verdana;
    font-size: 14px;
    color: #888888;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu14Black
{
	margin: 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #575757;
	font-weight: normal;
	line-height: 1.8;
	padding-right: 10px;
}

.lblMsgTitu14Blanco {
    font-family: Verdana;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1.8;
}

.lblMsgTitu14NegBold {
    font-family: Verdana;
    font-size: 14px;
    color: #888888;
    font-weight: bold;
    line-height: 1.8;
}

.lblMsgTitu16NegBold {
    font-family: Verdana;
    font-size: 16px;
    color: #888888;
    font-weight: bold;
    line-height: 1.8;
}

.lblMsgTitu18NegBold {
    font-family: Verdana;
    font-size: 18px;
    color: #888888;
    font-weight: bold;
    line-height: 1.8;
}

.lblMsgTitu18RedBold
{
	font-family: Verdana;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	line-height: 1.8;
}

.lblMsgTitu20NegBold {
    font-family: Verdana;
    font-size: 20px;
    color: #888888;
    font-weight: bold;
    line-height: 1.8;
}

.lblMsgTitu14Azu {
    margin: 0px;
    font-family: Verdana;
    font-size: 14px;
    color: #0069AA;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgTitu20Ama {
    margin: 10px;
    font-family: Verdana;
    font-size: 20px;
    color: #FFFFDC;
    font-weight: normal;
    line-height: 1.8;
    padding-right: 10px;
}

.lblMsgLeerMas {
    font-family: Verdana;
    font-size: 12px;
    color: #888888;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

.tdVert {
    border-color: #E0E0CF;
    border-right-style: solid;
    border-bottom-style: solid;
    background-color: #E4E4D6;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-left-style: solid;
}

.tdFondoIcons {
    border-style: none solid solid solid;
    border-width: 0px 1px 1px 1px;
    border-color: #C0C0C0;
    background-color: #FF8000;
}

.tdFondoIconsSistema {
    border-style: none solid solid solid;
    border-width: 0px 1px 1px 1px;
    border-color: #C0C0C0;
    background-color: #FFFFFF;
}

.UpdateProgress {
    background-color: Transparent;
    position: absolute;
    z-index: 1501;
    top: 80px;
    right: 0;
    width: 200px;
    height: 100px;
    border: 3px solid #73AD21;
}

.BordeSimple {
    border: 1px solid #808080;
}

.BordeDerecho {
    border-style: none solid none none;
    border-width: 1px;
    border-color: #808080;
}

.FondoPanelMain {
    background-image: url(../../Images/imgFondoMain.jpg);
    background-repeat: repeat;
    opacity: 0.80;
    z-index: 0;
    filter: alpha(opacity=90);
}

.BordeCompletoSuperior {
    border-right: #ff9b37 0px solid;
    border-top: #ff9b37 0px solid;
    font-weight: bold;
    font-size: 12px;
    background-image: url(images/patternweb.PNG);
    vertical-align: middle;
    border-left: #ff9b37 0px solid;
    border-bottom: #ff9b37 0px solid;
    font-family: Verdana;
    text-align: center;
}

.BordeCompletoFoto
{
	padding: 5px 5px 5px 5px;
	border-top: #FF0080 1px solid;
	border-right: #FF0080 1px solid;
	border-left: #FF0080 1px solid;
	border-bottom: #FF0080 1px solid;
}

.BordeCompleto
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF0080;
}

.BordeCompletoDoble
{
	padding: 0px 0px 0px 0px;
	border-right: #ff9b37 1px solid;
	border-top: #ff9b37 1px solid;
	border-left: #ff9b37 1px solid;
	border-bottom: #ff9b37 1px solid;
	background-color: #E8E8E8;
}

.BordeCompletoBackGoundWhite
{
	padding: 0px 0px 0px 0px;
	border-right: #ff9b37 1px solid;
	border-top: #ff9b37 1px solid;
	border-left: #ff9b37 1px solid;
	border-bottom: #ff9b37 1px solid;
	background-color: #FFFFFF;
}

.BordeCompletoDobleBackGoundWhite
{
	padding: 0px 0px 0px 0px;
	border-right: #ff9b37 2px solid;
	border-top: #ff9b37 2px solid;
	border-left: #ff9b37 2px solid;
	border-bottom: #ff9b37 2px solid;
	background-color: #FFFFFF;
}

.BordeCompletoGrisBackGoundWhite
{
	padding: 0px 0px 0px 0px;
	border-right: #888888 1px solid;
	border-top: #888888 1px solid;
	border-left: #888888 1px solid;
	border-bottom: #888888 1px solid;
	background-color: #FFFFFF;
}

.FondoTD {
    border-right: #CFCFCF 1px solid;
    border-top: #CFCFCF 1px solid;
    border-left: #CFCFCF 1px solid;
    border-bottom: #CFCFCF 1px solid;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    font-family: Verdana;
    background-color: #D8D8D8;
}

.RecTituloPagina {
    border-right: #CFCFCF 1px solid;
    border-top: #CFCFCF 1px solid;
    background: url(../../Images/recTitulo.png);
    border-left: #CFCFCF 1px solid;
    border-bottom: #CFCFCF 1px solid;
    background-color: #ffffff;
    text-align: center;
    font-family: Verdana;
    font-size: 18px;
    color: #000000;
}

.TES_BodyMain
{
	padding: 170px 0px 0px 0px;
	margin: 0px;
}

.SOC_BodyMain
{
	margin: 0px;
	width: 100%;
	background: none;
	background-color: #F2F2F2;
	padding: 150px 0px 0px 0px;
	z-index: 100;
}

.PRO_BodyMain
{
	padding: 200px 0px 0px 0px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0px;
    z-index: auto;
	background-color: #FFFFFF;
}

PRO_Menu
{
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #FF9628;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 20px;
}

.RES_BodyMain
{
	padding: 0px;
	margin: 0px;
	background: none;
	background-color: #F2F2F2;
}

.SOC_TabFondo
{
	padding: 0px;
	background: url(../../Images/imgFondoMain.jpg);
}

.SOC_FondoLinea {
    background-color: #0069AA;
}

.TES_FondoLinea
{
	background-color: #0084D2;
}

.BodyPreview
{
	padding: 90px 0px 0px 0px;
	margin: 0px;
	background: none;
	background-color: #FFFFFF;
}

.BodyLogin
{
	padding: 200px 0px 0px 0px;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	margin: 0px;
	z-index: auto;
}

.TituFijo1
{
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin: 0px;
	position: fixed;
	top: 0px;
	z-index: auto;
	height: 100px;
	left: 0px;
	background-color: #dcf0aa;
}

.HeadFijo
{
	padding: 0px 0px 50px 0px;
	width: 100%;
	margin: 0px;
	position: fixed;
	z-index: auto;
	height: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 500;
	right: 0px;
	left: 0px;
}

.SOC_HeadFijo
{
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin: 0px;
	position: fixed;
	z-index: auto;
	height: 0px;
	top: 0px;
	background-color: #F2F2F2;
}

.TES_HeadFijo
{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	position: fixed;
	z-index: auto;
	height: 0px;
	top: 0px;
	background-image: url(../../Images/Tesoreros/imgFondo3.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}

.TES_Medio
{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	z-index: auto;
	height: 0px;
	top: 0px;
	background-image: url(../../Images/Tesoreros/imgFondo4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.PRO_HeadFijo
{
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin: 0px;
	position: fixed;
	z-index: auto;
	height: 0px;
	top: 0px;
	background-color: #FFFFFF;
}


.PiePage {
    width: 100%;
    margin: 0px;
    background-color: #0069AA;
}

.Verificacion
{
	background-color: #1B1B1B;
}

.Intermedio
{
	background-color: #ABB59D;
}

.hline {
    width: 100%;
    height: 1px;
    background: #FFFFDD;
    text-decoration: line-through blink;
}

.hr {
    border: 0;
    height: 2px;
    text-align: center;
    background-image: linear-gradient(left, #ffffff, #000000, #ffffff);
}

.btnButton12 {
    padding: 0px;
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-color: #008000;
    height: 24px;
}

.btnButton {
    padding: 4px;
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-image: url(../../Images/imgFondBoton.png);
    height: 28px;
    border-radius: 5px;
}

.btnLink {
    padding: 4px;
    border: 0px solid #000000;
    font-family: Verdana;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    color: #006699;
    line-height: normal;
    height: 28px;
    background-color: #FFAD77;
}

.btnButtonDisable
{
	border-style: solid none none none;
	border-color: #DFDFDF;
	padding: 4px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	color: #F2F2F2;
	line-height: normal;
	background-image: url(../../Images/imgFondBoton.png);
    filter: alpha(opacity=30);
    opacity: 0.30;	
	height: 28px;
	border-top-width: 1px;
	z-index:10;
}

.cbxEnable
{
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	line-height: normal;
	filter: alpha(opacity=0);
	opacity: 1;
	z-index: 10;
}

.cbxDisable
{
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	line-height: normal;
	filter: alpha(opacity=30);
	opacity: 0.30;
	z-index: 10;
}

.btnImageButtonDisable
{
	line-height: normal;
	filter: alpha(opacity=30);
	opacity: 0.30;
	height: 28px;
	z-index: 10;
	vertical-align: middle;
}

.btnImageButtonEnable
{
	line-height: normal;
	filter: alpha(opacity=0);
	opacity: 1;
	height: 28px;
	z-index: 10;
	vertical-align: middle;
}

.btnDemo {
    padding: 4px;
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    color: #FFFFFF;
    line-height: normal;
    background-image: url(../../Images/imgFondDemo.png);
    height: 28px;
}

.lblAmbiTest {
    font-family: Verdana;
    font-size: 18px;
    color: #AB483D;
    font-weight: bold;
}

.lblTitulo {
    font-family: Verdana;
    font-size: 25px;
    background-color: #FFAD77;
}

.lblSubTitulo {
    font-family: Verdana;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
}

.lblTituloPage {
    font-family: Arial;
    font-size: 20px;
    color: #006699;
    text-align: center;
    font-weight: normal;
}

.tdTituloInforme {
    font-family: Verdana;
    font-size: 12px;
    background-color: #008080;
    font-weight: normal;
    color: #FFFFFF;
    border: 0px solid #808080;
    vertical-align: middle;
}

.tdTituloInforme12 {
    font-family: Verdana;
    font-size: 14px;
    background-color: #008080;
    font-weight: normal;
    color: #FFFFFF;
    border: 0px solid #808080;
    vertical-align: middle;
}

.lblFichaSocio {
    font-family: Verdana;
    font-size: 14px;
    vertical-align: middle;
    color: #284E98;
}

.lblMsg
{
	padding: 5px 15px 5px 15px;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #F4A460;
	vertical-align: middle;
}

.lblMsg14RedOdd {
    font-family: Verdana;
    font-size: 14px;
    color: #FF0000;
    background-color: #FFFFFF;
    height: 25px;
    vertical-align: middle;
}

.lblMsg14RedEven {
    font-family: Verdana;
    font-size: 14px;
    color: #FF0000;
    background-color: #FFFFFF;
    height: 25px;
    vertical-align: middle;
}

.lblMsgTituVent12 {
    font-family: Verdana;
    font-size: 12px;
    background-color: #008080;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

.lblMsgTituVent {
    font-family: Verdana;
    font-size: 14px;
    background-color: #008080;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

.lblMsgPopup {
    letter-spacing: 0px;
    font-family: Verdana;
    font-weight: normal;
    font-size: 14px;
    color: #0069AA;
    text-align: justify;
}

.TR_Head
{	
	border-width: 0px;
	border-style: solid;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing: 0px;
	background-image: url(../../Images/imgTituBarra.png);
}

.TR_Head14
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	background: #20b2aa;
}

.TR_Foot {
    font-family: Verdana;
    font-size: 12px;
    color: #006699;
    font-weight: normal;
    font-style: normal;
    background-color: #CCFF99;
    border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.lblMsgTitu
{
	font-family: Verdana;
	font-size: 14px;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.lblMsgTitu14Red
{
	font-family: Verdana;
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.lblMsgTituDisable
{
	font-family: Verdana;
	font-size: 14px;
	color: #F2F2F2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}

.lblMsgTitu10 {
    font-family: Verdana;
    font-size: 10px;
    color: #006699;
    font-weight: normal;
}

.lblMsgTitu12 {
    font-family: Verdana;
    font-size: 12px;
    color: #006699;
    font-weight: normal;
}

.lblMsgTitu12Bold
{
	font-family: Verdana;
	font-size: 12px;
	color: #575757;
	font-weight: bold;
}

.lblMsgTitu14Bold
{
	font-family: Verdana;
	font-size: 12px;
	color: #575757;
	font-weight: bold;
}

.BordeInferiorNeg
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #9E9E9E;
}

.lblMsgTituBlack14
{
	font-family: Verdana;
	font-size: 14px;
	color: #575757;
	font-weight: normal;
	line-height: 1.5px;
}

.lblMsgTituRed12 {
    font-family: Verdana;
    font-size: 12px;
    color: #FF0000;
    font-weight: normal;
}

.lblMsgTituWhite12 {
    font-family: Verdana;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: normal;
}

.lblMsgTituWhite14 {
    font-family: Verdana;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: normal;
}

.lblMsgTitu10 {
    font-family: Verdana;
    font-size: 10px;
    color: #006699;
    font-weight: normal;
}

.lblMsgTituSubRaya12
{
	font-family: Verdana;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}

.lblMsgTituSubRaya14 {
    font-family: Verdana;
    font-size: 14px;
    color: #006699;
    font-weight: bold;
}

.lblMsgTituSubRaya
{
	font-family: Verdana;
	font-size: 16px;
	color: #006699;
	font-weight: bold;
	line-height: 1.8;
}

.lblMsgSubRaya
{
	background-image: url(../../Images/Tesoreros/imgSubRaya.png);
	background-repeat: repeat-x;
}

.lblMsgSubRaya1
{
	color: #006699;
	font-weight: bold;
	line-height: 1.5;
	background-color: #ff9b37;
}

.lblMsgSubRayaLinea
{
	background-image: url(../../Images/Tesoreros/imgSubRayaLinea.png);
	background-repeat: repeat-x;
}

.lblHeadMsgTitu {
    font-family: Verdana;
    font-size: 10px;
    color: #0069AA;
    font-weight: bold;
}

.lblMsgTituDeta12 {
    font-family: Verdana;
    font-size: 12px;
    color: #000080;
    font-weight: normal;
}

.lblMsgTituDeta {
    font-family: Verdana;
    font-size: 14px;
    color: #000080;
    font-weight: normal;
}

.lblMsgSubTitu {
    font-family: Verdana;
    font-size: 9px;
    color: #0069AA;
    font-weight: bold;
}

.lblMsgMontoDisable
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	color: #284E98;
	background-color: #C0C0C0;
	vertical-align: middle;
	text-align: right;
}

.lblMsgDisable
{
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
}

.lblFooter {
    font-family: Verdana;
    font-size: 12px;
    color: #FF0000;
}

.tblCont
{
	padding: 0px;
	font-family: Verdana;
	font-size: 14px;
	background-color: #E8E8E8;
	line-height: 1.5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.tblCont tr {
    vertical-align: bottom;
}

.tblContPopup {
    font-family: Verdana;
    font-size: 14px;
    background-color: #E8E8E8;
}

    .tblContPopup tr {
        vertical-align: middle;
    }

.tblContBordeInforme
{
	border: 1px solid #C0C0C0;
	padding: 0px;
	font-family: Verdana;
	font-size: 12px;
	background-color: #FFFFFF;
}

.tblContBordeLogin {
    border: 1px solid #808080;
    padding: 5px;
    font-family: Verdana;
    font-size: 12px;
    background-color: #DCDCDC;
}

.tblContBorde 
{
    padding: 0px;
    font-family: Verdana;
    font-size: 14px;
    background-color: #E8E8E8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.tblSinBorde {
    border: 0px solid #808080;
    padding: 0px;
    font-family: Verdana;
    font-size: 14px;
    background-color: #E8E8E8;
    border-radius: 5px;
}

.tblEnca {
    border: 1px solid #808080;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #008080;
    vertical-align: middle;
}

.fileUploadUP {
    font-family: Verdana;
    font-size: 11px;
    border: 0px solid #008080;
    vertical-align: middle;
    color: #0069AA;
    text-transform: uppercase;
}

.fileUploadVerificacion
{
	font-family: Verdana;
	font-size: 11px;
	border: 0px solid #008080;
	vertical-align: middle;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #1B1B1B;
}


.btn_FileUpload {
    font-family: Verdana;
    font-size: 11px;
    border: 0px solid #008080;
    vertical-align: middle;
    color: #0069AA;
    text-transform: uppercase;
    background-image: url(../../Images/imgSistTituFondo.png);
}

.fileUploadUPDisable {
    font-family: Verdana;
    font-size: 11px;
    border: 0px solid #008080;
    vertical-align: middle;
    color: #284E98;
    text-transform: uppercase;
}

.txtTextBox {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
}

.txtTextBox14Center
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #FFFFDD;
	vertical-align: middle;
	color: #284E98;
	text-align: center;
}

.txtTextBox12 {
    font-family: Verdana;
    font-size: 12px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
}

.txtTextBox_xx_large
{
	font-family: Verdana;
	font-size: xx-large;
	border: 1px solid #008080;
	background-color: #FFFFDD;
	vertical-align: middle;
	color: #284E98;
	text-align: center;
}

.txtTextBoxUP_Bottom
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #008080;
	font-family: Verdana;
	font-size: 14px;
	vertical-align: middle;
	color: #284E98;
	text-transform: uppercase;
    background-color: #E8E8E8;
}

.txtTextBoxUP {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
    text-transform: uppercase;
}

.txtTextBoxUP_Center
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #FFFFDD;
	vertical-align: middle;
	color: #284E98;
	text-transform: uppercase;
	text-align: center;
}

.txtTextBoxDisable {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
}

.txtTextBoxUPDisable {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
    text-transform: uppercase;
}

.txtTextBoxUPDisable_Center
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #C0C0C0;
	vertical-align: middle;
	color: #284E98;
	text-transform: uppercase;
	text-align: center;
}

.txtTextBoxUPDisable12 {
    font-family: Verdana;
    font-size: 12px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
    text-transform: uppercase;
}

.txtTextBoxDownDisable
{
	font-family: Verdana;
	font-size: 14px;
	border: 1px solid #008080;
	background-color: #C0C0C0;
	vertical-align: middle;
	color: #284E98;
	text-transform: lowercase;
}

.txtTextBoxDown {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
    text-transform: lowercase;
}

.ddlb12_Disable {
    font-family: Verdana;
    font-size: 12px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
}

.ddlbDropDownListBox {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
    max-width:200px; 
}

.ddlbDropDownListBoxHead
{
    font-family: Verdana;
    font-size: 12px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
}

.ddlbDropDownListBoxDisable {
    font-family: Verdana;
    font-size: 14px;
    border: 1px solid #008080;
    background-color: #C0C0C0;
    vertical-align: middle;
    color: #284E98;
}

.ddlbDropDownListBox12 {
    font-family: Verdana;
    font-size: 12px;
    border: 1px solid #008080;
    background-color: #FFFFDD;
    vertical-align: middle;
    color: #284E98;
}

.tdBorde {
    border: 1px solid #080808;
}

.tdBorde1
{
	border: 0px none #CFCFCF;
	background-color: #FFFFDC;
}

.tdPrinLeft {
    border-style: none solid solid none;
    border-width: 1px;
    border-color: #808080;
}

.tdPrinCenter {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #808080;
}

.tdPrinRight {
    border-style: none none solid solid;
    border-width: 1px;
    border-color: #808080;
}

.mGrid12 {
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
}

    /*Selecciona las filas impares y las colorea*/
    .mGrid12 tr:nth-child(odd) {
        background-color: #C7DDDA;
        color: #000000;
        font-family: Verdana;
		font-size: 12px;
    }
    /*Selecciona las filas pares y las colorea*/
    .mGrid12 tr:nth-child(even) {
        background-color: #D4E1DF;
        color: #000000;    
        font-family: Verdana;
		font-size: 12px;
    }

    .mGrid12 td {
		width: auto;
	}

    .mGrid12 th
{
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana;
	background-image: url(../../Images/imgTituBarra.png);
}

    .mGrid12 .alt {
        background: #fcfcfc url(grd_alt.png) repeat-x top;
    }

    .mGrid12 .pgr {
        background: #424242 url(grd_pgr.png) repeat-x top;
    }

    .mGrid12 .pgr table {
    }

    .mGrid12 .pgr td {
        border-width: 0;
        border-left: solid 0px #666;
        color: #ffffff;
        line-height: 20px;
    }

    .mGrid12 .pgr a {
        color: #666666;
        text-decoration: none;
    }

    .mGrid12 .pgr a:hover {
        color: #000000;
        text-decoration: none;
    }

.btnHidden {
    visibility: hidden;
    width: 1px;
    height: 0px;
}

.btnGridSelectHidden {
    visibility: hidden;
    width: 1px;
    height: 0px;
}

.hideGridColumn {
    display: none;
}

.ModalBackground {
    background-color: black;
    filter: alpha(opacity=30);
    opacity: 0.50;
    z-index: 99;
}

.ModalPopupPanelMens_original {
    border: solid 0px #8da94a;
    background: #FFFFFF;
    padding: 1px 1px 1px 1px;
    z-index: 1000;
    max-height: 50%;
    min-height: 20%;
    max-width: 50%;
    min-width: 30%;
    position: absolute;
}

.ModalPopupPanelMens
{
	background: #FFFFFF;
	padding: 1px 1px 1px 1px;
	z-index: 1000;
	min-height: 1%;
	max-height: 80%;
	min-width: 10%;
	max-width: 80%;
	overflow: auto;
	position: absolute;
}

.ModalPopupPanel {
    border: solid 0px #8da94a;
    background: #FFFFFF;
    padding: 1px 1px 1px 1px;
    z-index: 1000;
    max-height: 50%;
    min-height: 10%;
    max-width: 50%;
    min-width: 30%;
    overflow: auto;
    position: absolute;
}

.ModalPopupPanelScroll {
    border: solid 3px #808080;
    background: #008080;
    z-index: 1010;
    min-height: 1%;
    max-height: 80%;
    min-width: 10%;
    max-width: 80%;
    overflow: auto;
    position: absolute;
    border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.ModalPopupPanelSinScroll
{
	border: solid 3px #808080;
	background: #808080;
	padding: 0px 0px 0px 0px;
	z-index: 1000;
	min-height: 10%;
	min-width: 10%;
	max-width: 80%;
	overflow: hidden;
	position: absolute;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ModalPopupPanelSinScrollSinBorde
{
	border: solid 0px #fff;
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	z-index: 1000;
	min-height: 10%;
	min-width: 10%;
	max-width: 80%;
	overflow: hidden;
	position: absolute;
}

.tPopCerrar
{
	padding: 0px 0px 0px 0px;
	background-color: #008080;
	margin: 0px 0px 0px 0px;
}

.noDisp {
    display: none;
}
